#
#Tue Sep 30 20:39:23 EEST 2003
FROM=Oddi wrth
APPROVED-BY=Cymeradwywyd Gan
RESENT-FROM=Ailanfon - Oddi wrth
NEWSGROUPS=Grwpiau Newyddion\:
FCC=FCC
RESENT-SENDER=Ailanfon-Anfonwr
MIME-VERSION=Math-MIME
REFERENCES=Cyfeirnodau
STATUS=Statws
DATE=Dyddiad
RESENT-DATE=Ailanfon-Dyddiad
USER-AGENT=Asiant -Defnyddiwr
RESENT-TO=Ailanfon i
RESENT-MESSAGE-ID=Ailanfon-Cyfeirnod Neges
FOLLOWUP-TO=Dilyn i
RESENT-COMMENTS=Ailanfon-Sylwadau
CC=CC
ORGANIZATION=Corff
SENDER=Anfonwr
REPLY-TO=Ateb i
LINES=Llinellau
RESENT-CC=Ailanfon - CC
DISTRIBUTION=Dosbarthiad
FILENAME=Enw'r Ffeil
SUBJECT=Pwnc
BCC=BCC
TO=At
MESSAGE-ID=Cyfeirnod-Neges
